body {
	margin: 0;
	padding: 0;
	color: #000000;
	background: #FFFFFF;
}

#header {
	width: 760px;
	text-align: center;
}

#header h1 {
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	margin-top: 0;
}

#header h2 {
	font-family: "Courier New", Courier, monospace;
	text-align: center;
}

#tnav strong {
	float: left;
	display: block;
}

#tnav {
	width: 760px;
	min-height: 25px;
	height: 30px;
	background: #4B6DAD;
	margin: 5px 0;
}

#tnav ul {
	float: left;
	margin: 0 0 7px 0;
	padding: 0;
	list-style-type: none;
}

#tnav li {
	float: left;
	margin: 10px 0;
}

#tnav a {
	line-height: 103%;
	margin: 0;
	padding: 0 10px;
	border-left: 1px solid #A6B9DC;
	border-right: 1px solid #234179;
	display: block;
	float: left;
	white-space: nowrap;
}

#tnav a:link, #tnav a:visited, #tnav a:active {
	background: #4B6DAD;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#tnav li.first a {
	border-left: 0;
}

#tnav li.last a {
	border-right: 0;
}

h1.msc {
	background: #A6B9DC;
	color: #000000;
	font-size: 110%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h2.chead {
	background: #A6B9DC;
	color: #000000;
	font-size: 110%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 10px 0;
	padding: 3px;
}

ul.movies {
	font-size: 85%;
	font-family: Arial, Helvetica, sans-serif;
}

div#bann728 {
	margin: 0 0 15px 3%;
}

div.sky160 {
	margin: 0 0 1em;
}

div.medrec {
	margin: 1em auto;
	text-align: center;
}

th, td {
	text-align: left;
}

p.cfp {
	margin-top: 10px;
}

strong.fwn {
	font-weight: normal;
}

#footer {
	clear: both;
	padding: 10px 0 5px;
	font-size: 85%;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#footer li {
	display: inline;
	margin-right: 1em;
}

